from event_manager.install import ZOOM_INTEGRATION_CUSTOM_FIELDS
from event_manager.utils import delete_custom_fields


def before_uninstall():
	delete_custom_fields_for_zoom_integration()


def before_app_uninstall(app_name):
	if app_name == "zoom_integration":
		delete_custom_fields_for_zoom_integration()


def delete_custom_fields_for_zoom_integration():
	delete_custom_fields(ZOOM_INTEGRATION_CUSTOM_FIELDS)
